<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af4149891c53e870e6a9ae771d92b186">
  <dict>
    <!--2021-09-17 15:20:22.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:20:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:20:22.000-->
    <string key="virtualnet_operatorname">GLOBE</string>
  </dict>
</config>
